Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## ij.measure
Interface Measurements

All Known Implementing Classes:
  Analyzer, Calibrator, ContrastEnhancer, FFT, FFTCustomFilter, FFTFilter, Filler, Functions, HistogramWindow, ImagePlus, ImageStatistics, LineGraphAnalyzer, ParticleAnalyzer, Selection, ThresholdAdjuster, Thresholder, ZAxisProfiler

public interface Measurements

Field Summary
`static int` | `AREA`
`static int` | `AREA_FRACTION`
`static int` | `CENTER_OF_MASS`
`static int` | `CENTROID`
`static int` | `CIRCULARITY`
`static int` | `ELLIPSE`
`static int` | `FERET`
`static int` | `INTEGRATED_DENSITY`
`static int` | `INVERT_Y`
`static int` | `KURTOSIS`
`static int` | `LABELS`
`static int` | `LIMIT`
`static int` | `MAX_STANDARDS` Maximum number of calibration standard (20)
`static int` | `MEAN`
`static int` | `MEDIAN`
`static int` | `MIN_MAX`
`static int` | `MODE`
`static int` | `PERIMETER`
`static int` | `RECT`
`static int` | `SKEWNESS`
`static int` | `SLICE`
`static int` | `STD_DEV`

Field Detail

### AREA

    public static final int AREA

See Also:
  Constant Field Values

### MEAN

    public static final int MEAN

See Also:
  Constant Field Values

### STD_DEV

    public static final int STD_DEV

See Also:
  Constant Field Values

### MODE

    public static final int MODE

See Also:
  Constant Field Values

### MIN_MAX

    public static final int MIN_MAX

See Also:
  Constant Field Values

### CENTROID

    public static final int CENTROID

See Also:
  Constant Field Values

### CENTER_OF_MASS

    public static final int CENTER_OF_MASS

See Also:
  Constant Field Values

### PERIMETER

    public static final int PERIMETER

See Also:
  Constant Field Values

### LIMIT

    public static final int LIMIT

See Also:
  Constant Field Values

### RECT

    public static final int RECT

See Also:
  Constant Field Values

### LABELS

    public static final int LABELS

See Also:
  Constant Field Values

### ELLIPSE

    public static final int ELLIPSE

See Also:
  Constant Field Values

### INVERT_Y

    public static final int INVERT_Y

See Also:
  Constant Field Values

### CIRCULARITY

    public static final int CIRCULARITY

See Also:
  Constant Field Values

### FERET

    public static final int FERET

See Also:
  Constant Field Values

### INTEGRATED_DENSITY

    public static final int INTEGRATED_DENSITY

See Also:
  Constant Field Values

### MEDIAN

    public static final int MEDIAN

See Also:
  Constant Field Values

### SKEWNESS

    public static final int SKEWNESS

See Also:
  Constant Field Values

### KURTOSIS

    public static final int KURTOSIS

See Also:
  Constant Field Values

### AREA_FRACTION

    public static final int AREA_FRACTION

See Also:
  Constant Field Values

### SLICE

    public static final int SLICE

See Also:
  Constant Field Values

### MAX_STANDARDS

    public static final int MAX_STANDARDS

  Maximum number of calibration standard (20)

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD